 .ItemCard {
     display: flex;
     flex-flow: column;
     align-items: center;
     min-width: 150px;
     max-width: 150px;
     font-size: 14px;
     padding: 8px 9px 8px 9px;
 }

.ItemCard select {
    font-size: 12px;
}
.ItemCard .input-group {
    margin: 0;
}
.ItemCard .input-group:first-child + div {
    margin-top: -14px;
}

.ItemCard input {
    width: 90%;
}

.ItemCard:not(:first-child) {
    margin-left: 10px;
}

.ItemCard .error + *:before {
    content: 'No image';
    font-size: 29px;
    color: #999;

    text-align: center;
    margin-bottom: 84px;
}

.ItemCard img:hover:not(.error) {
    cursor: zoom-in;
}

.ItemCard img.isZoom {
    position: absolute;
    z-index: 1;
    width: initial;
}

.ItemCard .properties {
    display: flex;
    flex-flow: column;
    width: 100%;
    border-spacing: 0;
}

.ItemCard .property {
    display: flex;
    padding-top: 2px;
    padding-bottom: 2px;
    position: relative;
    justify-content: space-between;
}

.ItemCard .property:nth-child(even) {
    background-color: #f9f9f9;
}

.ItemCard .property .cell,
.ItemCard .price-row * {
    white-space: nowrap;
}

.ItemCard .property.change {
    cursor: pointer;
}

.ItemCard .property .cell.chevron {
    font-family: Material Icons;
    font-size: 18px;
}
    .ItemCard .property .cell.chevron:active {
        color: gray;
    }

.ItemCard .property .property-name {
    width: 40%;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    white-space: nowrap;
    min-width: 20%;
}

.ItemCard .property .list {
    display: none;
    position: absolute;
    border-radius: 20px;
    border: 1px solid gray;
    overflow: hidden;
}

.ItemCard .property .list .listitem {
    font-size: 14px;
    padding: 5px 20px;
}

.ItemCard .property .list .listitem:hover {
    background-color: #F9F9F9;
}

.ItemCard .property.opened .list {
    z-index: 10;
    top: 25px;
    display: block;
    width: 100%;
    background-color: white;
}

.ItemCard .price-row {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.ItemCard .price-row.edit * {
    margin-right: 0;
}
.ItemCard .price-block {
    font-size: 16px;
    color: #EB5757;
    font-weight: 600;
}

.ItemCard .button-block {
    justify-content: center;
    flex-flow: row;
    align-items: flex-end;
    margin-top: 3px;
}
